#page {  margin: 0 auto;
    padding-bottom: 10px !important;
    text-align: center;
    width: 250px;}
#menu {position:relative; top:0; left:0; width:100%; display:none;text-align: left;}
/*dock styling...*/
/*...centre the dock...*/
#menu div.jqDockWrap {margin:0 auto;}
/*...set the cursor...*/
#menu div.jqDock {cursor:pointer;}
/*label styling...*/
div.jqDockLabel {font-weight:bold; font-style:italic; white-space:nowrap; color:#ffffff; cursor:pointer;}
#menu img {padding:0 5px;}

#menu a{_margin:0 4px}
.countbox{display:none;}